{
  "verseBefore": "Vì lòng thành tín về giao ước Ngài thật lớn đối với chúng ta, \\q1 và sự chân thật của Chúa Hằng Hữu còn đến đời đời. \\q1 Ngợi khen Chúa Hằng Hữu.\n\n\n\\s5",
  "verseAfter": "Vì lòng thành tín về giao ước Ngài thật lớn đối với chúng ta, \\q1 và sự chân thật của Đức Giê-hô-va còn đến đời đời. \\q1 Ngợi khen Đức Giê-hô-va.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 117,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-01-20T13:32:32.844Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 117,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_117"
  }
}
